#sponsoring {
	text-align: left;
	width:750px;
	/* height:170px; für zweizeilige Spoonsoren */
	height:90px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFFFFF;
}

#sponsoring-index {
	text-align: left;
	width:100%;
	/* height:170px; für zweizeilige Spoonsoren */
	height:80px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFFFFF;
}

#sponsoring p {
	text-align: left;
	padding-left: 3px;
	padding-bottom: 0px;
	margin: 0px;
}

#sponsoring object {
	padding: 0px;
	margin: 0px;
}

